Loading...
Searching...
No Matches
xtandempresetreader.h File Reference

read tandem preset file to get centroid parameters and number of threads More...

`#include <QDebug>`
`#include "../../types.h"`
`#include "../xml/xmlstreamreaderinterface.h"`

Go to the source code of this file.

## Classes

class | pappso::XtandemPresetReader

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

read tandem preset file to get centroid parameters and number of threads

Date
  06/02/2020

Author
  Olivier Langella

Definition in file xtandempresetreader.h.